@import url('https://fonts.googleapis.com/css?family=Sigmar+One|Uncial+Antiqua&display=swap');
* {
    padding: 0;
    margin: 0;
}

.wrapper{
    width: 1200px;
    height: 640px;
    margin: 100px auto;
    border-radius: 10px;
    padding-top: 50px;
    padding-bottom: 50px;
    background-color: #333;
    box-shadow: 0 0 40px 2px  rgb(108, 99, 255)
}
.feature-box{
    padding: 30px;
}
.feature-box h1{
    margin-top: 10%;
    color: #92a6e2;
    text-align: center;
    font-size: 70px;
    letter-spacing: 3px;
    font-family: 'Ultra', serif;
}
.feature-box  span img{
   /* margin-top: 10%;
    color: #6c63ff;
    text-align: center;
    font-size: 40px;
   
   font-family: 'Ultra', serif;
   margin-left: 30px;*/
   width:500px ;
   height: 140px;
   margin-top:20px;
}
.feature-box .types{
    margin-left: 50px;
}
.feature-box a{
    text-decoration: none;
    background: #92a6e2;
    border-radius: 20px;
    padding: 10px 30px;
    margin-left: 150px;
    margin-top: 80px;
    border: 2px solid #333 !important;
    color: white;
    text-align: center;
    font-size: 40px;
}
.feature-box .btn{
    width: 200px;
    font-size: 25px;
    font-weight: bold;
}
.btn:hover{
    color: #92a6e2;
    background-color: white;
}
.feature-img{
    width: 100%;
    padding: 20px;
    margin-top: 100px;
}
@media only screen and (max-width:990px)
{
    .feature-box a{
        padding: 5px 8px ;
        margin-right: 10px;
    }
}